@media screen and (min-width: 1920px) {
	.content {
		background-size: 100% auto;
	}
}

@media screen and (min-width: 992px) {
	.banks_list .bank_details {
		display: block !important;
	}
}
@media screen and (max-width: 1439px) {
	.staff_list > li {
		margin-right: 125px;
	}
}
@media screen and (max-width: 1199px) {
	a.sublist_button {
		font-size: 140%;
		line-height: 17px;
		padding-left: 20px;
		padding-right: 20px;
	}
	ul.submenu_list {
		margin: 0 20px;
	}
	.submenu_list li a {
		padding-left: 20px;
		padding-right: 20px;
		font-size: 120%;
		line-height: 15px;
		height: 40px;
	}
	.dark_item .sublevel_item,
	.light_item .sublevel_item {
		background-position: 243px center !important;
	}
	.lightness_item .sublevel_item {
		background-position: 12px center !important;
	}
	ul.sublevel_list li:first-child a {
		height: 41px;
	}
	.sublevel_item:first-child ul.sublevel_list li:first-child a {
		height: 40px;
	}
	.dark_item .submenu_list > li > a,
	.light_item .submenu_list li a {
		padding-right: 30px;
	}
	.lightness_item .submenu_list li a {
		padding-left: 30px;
	}
	.footer_left:after {
		margin-right: 35px;
	}
	.news_title {
		max-height: 64px;
	}
	.col_info_inner,
	.col_footer {
		padding-left: 15px;
		padding-right: 15px;
	}
	.col_footer .address_info {
		padding-left: 30px;
		font-size: 130%;
	}
	.location_col .map_block {
		height: 454px;
	}
	.members_list a {
		padding: 35px;
	}
	.members_list .bank_name {
		bottom: 10px;
		padding: 0 10px;
		font-size: 1.1rem;
		line-height: 14px;
	}
	.members_list .member_logo img {
		max-width: 60px;
		max-height: 60px;
	}
	.footer .logo_block img {
		height: 83px;
	}
	.subscribe_section{
		max-width: 306px;
	}
	.contacts_col .contact_info,
	.form_block input,
	.form_block textarea,
	.placeholder,
	.bootstrap-select .btn-default {
		font-size: 140%;
		line-height: 20px;
	}
	.contacts_col .social_list li {
		padding-top: 1px;
	}
	.selectpicker {
		height: 42px;
	}
	.placeholder:after,
	.about_required:before,
	.claim_form .bootstrap-select .btn-default .filter-option:after {
		line-height: 16px;
	}
	.placeholder {
		margin-right: 10px;
	}
	.calendar_block:after {
	    width: 20px;
	    height: 20px;
	    background-size: 20px !important;
	}
	.about_required {
		line-height: 20px;
	}
	.banks_list .bank_name {
		width: 20%;
	}
	.banks_list .bank_details {
		width: 80%;
	}
	.banks_list .bank_address {
		width: 25%;
	}
	.banks_list .bank_phone {
		width: 20%;
	}
	.banks_list .bank_mail {
		width: 27%;
	}
	.banks_list .bank_website {
		width: 28%;
	}
	.staff_list > li {
		padding: 25px 150px 25px 25px;
	}
	.pdf_link {
		padding-right: 70px;
	}
}
@media screen and (max-width: 991px) {
	a.sublist_button,
	.submenu_list li a {
		padding-left: 15px;
		padding-right: 15px;
	}
	ul.submenu_list {
		margin: 0 5px;
	}

	.dark_item .sublevel_item,
	.light_item .sublevel_item {
		background-position: 201px center !important;
	}
	.lightness_item .sublevel_item {
		background-position: 10px center !important;
	}
	.dark_item .submenu_list > li > a,
	.light_item .submenu_list li a {
		padding-right: 25px;
	}
	.lightness_item .submenu_list li a {
		padding-left: 25px;
	}
	.search_block {
		width: 31px;
		margin-right: 15px;
	}
	.library_social {
		padding-right: 30px;
	}
	.header .social_list li {
		padding-left: 10px;
	}
	.library_button {
		margin-right: 20px;
	}
	 .search_input input {
	 	background-color: #f3f3f3;
	 }
	 .lg_list li,
	 .lg_button {
	 	padding-left: 20px;
	 }
	 .footer .logo_block {
	 	float: left;
	 }
	 .subscribe_section {
	 	float: right;
	 	text-align: right;
	 	padding-top: 0;
	 }
	 .footer_left:after,
	 .contacts_section:after {
	 	position: absolute;
	 	content: "";
	 	display: block;
	 	top: auto;
	 	bottom: 0;
	 	margin: 0;
	 	width: auto;
	 	height: 1px;
	 	left: -200px;
	 	right: -200px;
	 	background: #ffffff;
	 	opacity: 0.1;
	 }
	 .subscribe_section {
	 	padding-bottom: 30px;
	 }
	 .contacts_section {
	 	padding-top: 30px;
	 	padding-bottom: 10px;
	 	position: relative;
	 }
	 .copyrights {
	 	display: table;
	 	margin-top: 0;
	 	padding-top: 30px;
	 }
	 .customer,
	 .developer {
	 	display: table-cell;
	 	vertical-align: bottom;
	 	width: 50%;
	 }
	 .developer {
	 	text-align: right;
	 }
	 .main_slider .slide_image {
	 	padding-bottom: 40%;
	 }
	 .main_slider .slide_title {
	 	font-size: 200%;
	 	line-height: 25px;
	 	max-height: 75px;
	 }
	 .section_title {
	 	font-size: 240%;
	 	line-height: 30px;
	 }
	.col_info_inner,
	.col_footer {
		padding-left: 30px;
		padding-right: 30px;
	}
	.col_footer .address_info {
		font-size: 140%;
	}
	.location_col .map_block {
		height: 420px;
	}
	.col_info_top {
		min-height: 0;
	}
	.location_col {
		margin-top: 40px;
	}
	.member_block {
		width: 20%;
	}
	.members_list  a.small_slide {
		transform: scale(0.5);
		-moz-transform: scale(0.5);
	    -ms-transform: scale(0.5);
	    -webkit-transform: scale(0.5);
	    -o-transform: scale(0.5);
	}
	.members_list  a.middle_slide{
		transform: scale(0.75);
		-moz-transform: scale(0.75);
	    -ms-transform: scale(0.75);
	    -webkit-transform: scale(0.75);
	    -o-transform: scale(0.75);
	}
	.page_subtitle {
		font-size: 200%;
		line-height: 24px;
	}
	.contacts_col {
		padding-top: 40px;
	}

	.location_block .map_block {
		height: 320px;
	}
	.page_content {
		padding-bottom: 30px;
	}
	.about_page,
	.poss_list,
	.news_listing .news_title,
	.news_page_title,
	.news_preview {
		font-size: 160%;
		line-height: 22px;
	}
	.about_page li:before {
		width: 10px;
		height: 10px;
		top: 6px;
	}
	.dark_item .submenu_list li.sublevel_item:hover,
	.light_item .submenu_list li.sublevel_item:hover,
	.lightness_item .submenu_list li.sublevel_item:hover {
		background-color: transparent;
	}
	.dark_item .submenu_list li.sublevel_item:hover > a,
	.light_item .submenu_list li.sublevel_item:hover > a,
	.lightness_item .submenu_list li.sublevel_item:hover > a {
		color: inherit;
	}
	.dark_item .submenu_list li.sublevel_item.active {
		background-color: #206158;
	}
	.light_item .submenu_list li.sublevel_item.active {
		background-color: #1e8855;
	}
	.lightness_item .submenu_list li.sublevel_item.active {
		background-color: #3cab76;
	}
	.dark_item .submenu_list li.sublevel_item.active > a,
	.light_item .submenu_list li.sublevel_item.active > a,
	.lightness_item .submenu_list li.sublevel_item.active > a {
		color: #ffffff;
	}
	.arbitrator_name,
	.biography_type,
	.person_name,
	.member_name {
		font-size: 180%;
		line-height: 22px;
	}
	.member_post {
		font-size: 160%;
		line-height: 20px;
	}
	.biography_info {
		font-size: 140%;
		line-height: 20px;
	}
	.banks_list .bank_name,
	.banks_list .bank_details,
	.banks_list .bank_address,
	.banks_list .bank_phone,
	.banks_list .bank_mail,
	.banks_list .bank_website {
		width: 100%;
		display: block;
		height: auto;
		padding-left: 15px;
		padding-right: 15px;
	}
	.banks_list li {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.banks_list li.list_header,
	.banks_list .bank_details {
		display: none;
		padding: 0;
	}
	.banks_list .bank_address {
		margin-top: 10px;
	}
	.banks_list .cell_middle {
		display: block;
	}
	.banks_list .bank_name {
		position: relative;
		padding-right: 40px;
	}
	.banks_list .bank_name:before {
		position: absolute;
		right: 15px;
		top: 50%;
		margin-top: -1px;
		width: 10px;
		height: 2px;
		content: "";
		background: #575555;
		opacity: 0.4;
	}
	.banks_list .bank_name:after {
		position: absolute;
		right: 19px;
		top: 50%;
		margin-top: -5px;
		width: 2px;
		height: 10px;
		content: "";
		background: #575555;
		opacity: 0.4;
	}
	.banks_list .bank_name.opened:after {
		height: 2px;
		margin-top: -1px;
	}
	.banks_list .bank_address,
	.banks_list .bank_phone,
	.banks_list .bank_mail,
	.banks_list .bank_website {
		padding-top: 3px;
		padding-bottom: 3px;
	}
	.banks_list .bank_phone span {
		padding-right: 10px;
	}
	.pdf_link {
		margin-top: 25px;
		font-size: 180%;
		line-height: 22px;
		padding: 12px 50px 8px 0;
		background-size: auto 42px;
	}
	.staff_list .image_block {
		width: 200px;
		height: 200px;
		right: -100px;
		margin-top: -100px;
	}
	.staff_list > li {
		padding-right: 125px;
		margin-right: 100px;
	}
	.other_news .news_listing .news_block:nth-child(3) {
		display: none;
	}
}
@media screen and (max-width: 767px) {
	.header .logo_block {
		width: 55px;
		overflow: hidden;
	}
	.menu_content {
		overflow-y: hidden;
		overflow-x: auto;
		margin-left: -15px;
		margin-right: -15px;
		box-shadow: none;
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}
	.menu_content.unscrollable {
		overflow-x: hidden;
	}
	ul.menu_list {
		width: 741px;
	}
	.menu_list > li {
		height: auto;
	}
	.menu_list > li > a {
		height: 70px;
	}
	.subscribe_section {
		padding-left: 30px;
		max-width: 294px;
	}
	.subscribe_form .validate_button {
		width: 36px;
		font-size: 0;
		background-image: url('images/svg/send_white.svg');
		background-repeat: no-repeat;
		background-size: 20px;
		background-position: center;
	}
	.subscribe_form .g-recaptcha {
		transform: scale(0.86);
		-moz-transform: scale(0.86);
	    -ms-transform: scale(0.86);
	    -webkit-transform: scale(0.86);
	    -o-transform: scale(0.86);
	    transform-origin: top left;
		-webkit-transform-origin: top left;
	}
	.subscribe_form .recaptcha_block .error_hint {
		margin-top: -14px;
	}
	.subscribe_form input {
		padding-left: 15px;
		padding-right: 15px;
	}
	.subscribe_fields .error_hint {
		left: 15px;
	}
	.main_slider .about_slide {
		display: none;
	}
	.main_slider .slick-prev {
		margin-left: 0;
		left: 15px;
		bottom: 50%;
		margin-bottom: -12px;
	}
	.main_slider .slick-next {
		margin-left: 0;
		left: auto;
		right: 15px;
		bottom: 50%;
		margin-bottom: -12px;
	}
	.main_slider .slick-dots {
		bottom: 15px;
	}
	.main_slider .slick-dots button {
		width: 10px;
		height: 10px;
		border-radius: 5px;
		margin: 0 2px;
	}
	.members_list .bank_name {
	    bottom: 5px;
	    padding: 0 5px;
	}
	.category_info {
		padding-left: 17px;
	}
	.category_block {
		height: 290px;
	}
	ul.sublevel_list {
		position: relative;
		left: auto !important;
		right: auto !important;
		top: auto;
		border-radius: 0 !important;
	}
	ul.submenu_list {
		margin-bottom: 10px;
	}
	ul.submenu_list > li {
		height: 40px;
	}
	ul.submenu_list.sub_opened > li {
		height: 0;
		border: none;
		overflow: hidden;
	}
	ul.submenu_list.sub_opened > li.clicked {
		height: auto;
	}
	.lightness_item .submenu_list {
		text-align: left;
	}
	.lightness_item .submenu_list li a {
		padding-left: 15px;
		padding-right: 30px;
	}
	.lightness_item .sublevel_item {
		background-position: 195px 17px !important;
		background-image: url('images/svg/down_lightness.svg');
		background-size: 10px auto !important;
	}
	.light_item .sublevel_item {
		background-position: 195px 17px !important;
		background-image: url('images/svg/down_light.svg');
		background-size: 10px auto !important;
	}
	.dark_item .sublevel_item {
		background-position: 195px 17px !important;
		background-image: url('images/svg/down_dark.svg');
		background-size: 10px auto !important;
	}
	.lightness_item .sublevel_item.clicked,
	.light_item .sublevel_item.clicked,
	.dark_item .sublevel_item.clicked {
		background-image: url('images/svg/cross.svg');
		background-position: 195px 15px !important;
	}
	.arbitrators_list li {
		padding: 20px 0;
	}
	.announce_title {
		font-size: 160%;
	}
	.staff_list .image_block {
		top: 0;
		right: 50%;
		margin-right: -100px;
	}
	.staff_list > li {
		padding: 130px 15px 30px 15px;
		margin-right: 0;
		margin-top: 130px;
	}
	.news_main_image {
		margin: 20px 0;
	}
}
@media screen and (max-width: 639px) {
	.subscribe_section {
		max-width: 264px;
	}
	.subscribe_form .g-recaptcha {
		transform: scale(0.764);
		-moz-transform: scale(0.764);
	    -ms-transform: scale(0.764);
	    -webkit-transform: scale(0.764);
	    -o-transform: scale(0.764);
	}
	.subscribe_form .recaptcha_block .error_hint {
		margin-top: -17px;
	}
	.member_block {
		width: 33.33%;
	}
	.members_list .bank_name {
	    bottom: 15px;
	    padding: 0 15px;
	    font-size: 1.2rem;
	    line-height: 15px;
	}

	.category_description {
	    max-height: 80px;
	}
	.announce_list li {
		width: 100%;
	}
}
@media screen and (max-width: 599px) {
	.footer {
		text-align: center;
	}
	.footer .logo_block {
		width: 100%;
		float: none;
	}
	.subscribe_section {
		float: none;
		max-width: 306px;
		margin: 30px auto;
		padding: 0;
		text-align: center;
	}
	.contacts_list > li {
		width: 100%;
	}
	.contacts_list > li:before {
		display: block;
		content: "";
		width: 100px;
		margin: 0 auto 20px;
		height: 1px;
		background: #ffffff;
		opacity: 0.1;
	}
	.contacts_list > li:first-child:before {
		display: none;
	}
	.contacts_section .col_title {
		height: auto;
		padding-bottom: 15px;
		margin: 0 auto;
	}
	.footer .social_list li {
		padding: 5px 10px;
	}
	.copyrights,
	.customer,
	.developer {
		display: block;
		width: 100%;
		text-align: center;
	}
	.developer {
		padding-top: 10px;
	}
	.subscribe_form .g-recaptcha {
		transform: scale(1);
		-moz-transform: scale(1);
	    -ms-transform: scale(1);
	    -webkit-transform: scale(1);
	    -o-transform: scale(1);
	}
	.subscribe_form .recaptcha_block .error_hint,
	.contacts_col .recaptcha_block .error_hint {
		margin-top: 0;
	}
	.main_slider .slide_title {
		font-size: 180%;
		line-height: 23px;
		max-height: 92px;
	}
	.col_footer {
		text-align: center;
	}
	.col_footer .address_info {
		float: none;
		display: inline-block;
		margin-bottom: 20px;
		padding-left: 0;
		padding-top: 30px;
		background-position: top center;
	}
	.col_footer a,
	.form_block,
	.send_button {
		width: 100%;
	}
	.form_block .g-recaptcha {
		display: inline-block;
	}
	.recaptcha_block.form_block,
	.contacts_col .recaptcha_block .error_hint {
		text-align: center;
	}
	.contacts_col .send_button button {
		width: 100%;
		margin-top: 0;
	}
	.location_block {
		padding-top: 40px;
	}
}
@media screen and (max-width: 479px) {
	.library_button {
		font-size: 0;
	    width: 20px;
	    height: 26px;
	    background-size: auto 30px !important;
	    background-position: center !important;
	    margin-top: 6px;
	    padding: 0;
	    border-radius: 0;
	}
	.dark_colors .library_button {
		background: url('images/svg/book_dark.svg') no-repeat;
	}
	.light_colors .library_button {
		background: url('images/svg/book_light.svg') no-repeat;
	}
	.lightness_colors .library_button {
		background: url('images/svg/book_lightness.svg') no-repeat;
	}
	.main_slider .slide_image {
		padding-bottom: 56.25%;
	}
	.news_block {
		width: 100%;
	}
	.section_title {
	 	font-size: 200%;
	 	line-height: 25px;
	 }
	.col_info_inner,
	.col_footer {
		padding-left: 15px;
		padding-right: 15px;
	}
	.member_block {
		width: 50%;
	}
	.members_slider .row {
		margin: 0;
	}
	.contacts_col > ul > li {
		width: 100%;
		max-width: 250px;
	}
	.page_subtitle {
		font-size: 180%;
		line-height: 22px;
	}
	.category_description {
	    max-height: 100px;
	}
	.about_page,
	.poss_list,
	.news_listing .news_title,
	.news_page_title,
	.news_preview {
		font-size: 140%;
		line-height: 20px;
	}
	.news_listing .news_title {
		max-height: 80px;
	}
	.news_short {
		font-size: 120%;
	}
	.about_page li:before {
		width: 10px;
		height: 10px;
		top: 5px;
	}
	.arbitrators_list .image_block {
		width: 100%;
		padding-bottom: 20px;
	}
	.arbitrators_list .info_block,
	.persons_list li  {
		width: 100%;
	}
	.arbitrator_name, 
	.biography_type,
	.person_name,
	.member_name {
	    font-size: 160%;
	    line-height: 20px;
	}
	.member_post {
		font-size: 140%;
		line-height: 18px;
	}
	.biography_info {
	    font-size: 130%;
	    line-height: 18px;
	}
	.oficial_persons {
		text-align: center;
	}
	.pdf_link {
		font-size: 160%;
		line-height: 20px;
		padding: 5px 40px 5px 0;
		background-size: auto 30px;
	}
	.other_news .news_listing .news_block:nth-child(3) {
		display: inline-block;
	}
}
@media screen and (max-width: 413px) {
	.logo_block img,
	.footer .logo_block img {
		/*height: 45px;*/
		height: 83px;
	}
	.menu_button {
		margin-top: 10px;
	}
	.main_slider .slide_title {
		font-size: 160%;
		line-height: 21px;
		max-height: 84px;
	}
	.header .logo_block {
		width: 46px;
	}
	.header_top {
		padding: 15px 0;
	}
	.paging ul {
		margin: 0 -7px;
	}
	.paging ul li {
		padding: 0 7px;
	}
	.pdf_link {
		font-size: 140%;
	}
}
@media screen and (max-width: 359px) {
	.logo_block img,
	.footer .logo_block img {
		/*height: 40px;*/
		height: 63px;
	}
	.menu_button {
		margin-top: 7px;
	}
	.subscribe_form .g-recaptcha,
	.form_block .g-recaptcha {
		transform: scale(0.954);
		-moz-transform: scale(0.954);
	    -ms-transform: scale(0.954);
	    -webkit-transform: scale(0.954);
	    -o-transform: scale(0.954);
	    transform-origin: top left;
		-webkit-transform-origin: top left;
	}
	.subscribe_form .recaptcha_block .error_hint,
	.contacts_col .recaptcha_block .error_hint {
		margin-top: -10px;
	}
	.members_list .bank_name {
	    bottom: 5px;
	    padding: 0 5px;
	}
	.header .logo_block {
		width: 41px;
	}
	.header {
		height: 116px;
	}
	.header_actions {
		margin-top: -68px;
	}
	.search_block.opened .search_input {
		width: 220px;
	}
}
/*07.03.2019*/
@media screen and (max-width: 1199px) {
	.banks_list .bank_name {
		padding-right: 0;
	}
	.banks_list .bank_address {
		padding-left: 30px;
	}
}
@media screen and (max-width: 991px) {
	.banks_list li {
	    padding-top: 15px;
	    padding-bottom: 15px;
	}
	.banks_list .bank_name {
		padding-left: 45px;
		padding-right: 50px;
	}
	.banks_list .bank_name img {
		max-width: 25px;
		max-height: 25px;
	}
	.banks_list .bank_address {
		padding-left: 15px;
	}
}